## bsu 3.0.3

=== debian/changelog ===
bsu (3.0.3-1) stable; urgency=medium

  * Update Release replaces bsu-3.0.2 
  * tested on: Debian 12 (bookworm)

 -- pm <Paul Michaels <paulmichaels@boisestate.edu>>  Sat, 29 Jun 2024 03:18:52 -0600 
 
