=== debian/control ===
Source: bsu
Section: science
Priority: optional
Maintainer: pm <Paul Michaels <paulmichaels@boisestate.edu>>
Build-Depends: debhelper (>= 13), autotools-dev
Standards-Version: 3.9.5
Homepage: https://www.boisestate.edu/earth/staff-members/paul-michaels/
#Vcs-Git: git://anonscm.debian.org/collab-maint/bsu.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/bsu.git;a=summary

Package: bsu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Seismic data processing utilities and libraries
 Basic Seismic Utilities (BSU) is a collection of seismic data processing 
 programs written in both C and Fortran languages.  Some of the programs require
 PLPLOT or the GNU Scientific Libraries (GSL).  The data format is based on the
 original segy seismic data exchange format published by the Society of 
 Exploration Geophysicists (SEG).
 . New programs have been added, some bugs fixed, and additional Octave 
 programs included for surface wave analysis.
 . 
 The data format has been adapted to disk from tape.  It is very similar to the 
 format used by the Seismic Unix (SU) package.  While SU is focused on 
 reflection seismic processing and vertical component data, BSU headers have 
 components to describe down-hole and multicomponent recordings.  Both source 
 and receiver orientation is described in BSU headers.  A byte order swap program
 is included to address XDR formats.  The SEGY conversion program has been improved
 to export big endian IBM floating points from little endian native IEEE float format.
 Alternative Home Page: http://pmhub.org
