=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev 

#override_dh_auto_configure:  REMEMBER this is a makefile, uses tab
#  If you use one of these, only build binary package with -b option
#  dpkg-buildpackage -b -uc -us
#
#	dh_auto_configure -- --with-plplotlib
#               OR
#	dh_auto_configure -- --with-plplotlib --with-plplot-old
#               OR
#	dh_auto_configure -- --enable-all-static
#               OR
#	dh_auto_configure -- --with-gnuplot4 --with-plplotlib
#               OR
#	dh_auto_configure -- --with-gnuplot4 
#
# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
